Questions about Secureanywhere

Discussion in 'Prevx Releases' started by imperium, Dec 3, 2011.

Thread Status:
Not open for further replies.
  1. imperium

    imperium Registered Member

    Joined:
    Jul 14, 2006
    Posts:
    73
    Location:
    England
    Hi, Just a few questions about Webroot Secureanywhere Essentials.
    1. Does WSE's Firewall work with Kaspersky Internet Security 2012 Firewall? I always thought two firewalls would conflict.
    2. Does WSE's protection components work with KIS 2012 protection modules (i.e. Kaspersky's Application Control; Proactive Defense)?
    3. I understand the Identity Shield doesn't work yet with 64-bit computers. Will this support be added in the future or is it impossible due to Kernel Patch Protection?

    Thanks.
     
  2. PrevxHelp

    PrevxHelp Former Prevx Moderator

    Joined:
    Sep 14, 2008
    Posts:
    8,242
    Location:
    USA/UK
    1) Yes, they are fully compatible, despite the common knowledge of usual programs
    2) Yes, those modules are also compatible
    3) The Identity Shield is fully functional on x64 as well as 32bit OSs. The tests done previously were on an outdated version and are no longer accurate.

    Please let me know if you have any other questions!
     
  3. imperium

    imperium Registered Member

    Joined:
    Jul 14, 2006
    Posts:
    73
    Location:
    England
    Excellent , cheers! :thumb:
     
Thread Status:
Not open for further replies.